# Uses of Class
org.eclipse.birt.report.model.api.MemberValueHandle

Packages that use MemberValueHandle
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of MemberValueHandle in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return MemberValueHandle
Modifier and Type
Method
Description
`MemberValueHandle`
FilterConditionElementHandle.`getMember()`
Gets the member value handle of this filter condition element if it sets.
`MemberValueHandle`
SortElementHandle.`getMember()`
Gets the member value handle of this sort element if it sets.